@import "user.css";

div#usr_casual,
div#usr_luxury,
div#usr_dears{
	margin:0;
	padding:0;
}
div#usr_casual div.usr_cont_txt,
div#usr_luxury div.usr_cont_img,
div#usr_dears div.usr_cont_txt{
	float:left;
}
div#usr_casual div.usr_cont_img,
div#usr_luxury div.usr_cont_txt,
div#usr_dears div.usr_cont_img{
	float:right;
}

/********************************************************************/
/* Clearfix */
div#usr_casual:after,
div#usr_luxury:after,
div#usr_dears:after{
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
div#usr_casual,
div#usr_luxury,
div#usr_dears{
	zoom: 1;
}
